/*mt-inner-news start*/
.mt-inner-news { overflow: hidden; padding: 100px 0;}

.mt-inner-news_swiper { overflow: hidden; margin: 0 auto 100px; background-color: #f4f4f4; border-radius: 8px; position: relative;}
.mt-inner-news_swiper .swiper-slide { display: flex; align-items: center; justify-content: space-between;}
.mt-inner-news_swiper .swiper-slide .image { width: 50%; height: 480px; overflow: hidden;}
.mt-inner-news_swiper .swiper-slide .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative; }
.mt-inner-news_swiper .swiper-slide .image:hover a img { -webkit-transform: scale(1.05); transform: scale(1.05);}

.mt-inner-news_swiper .swiper-slide .text { width: 50%; height: 480px; padding: 60px 80px; position: relative;}
.mt-inner-news_swiper .swiper-slide .text span.date { display: flex; align-items: center; height: 30px; line-height: 30px; color: #999; font-size: 16px;}
.mt-inner-news_swiper .swiper-slide .text span.date::before { content: ''; display: block; width: 13px; height: 13px; overflow: hidden; margin: -1px 10px 0 0; background: url(../images/date-ico01.png) 0 0 no-repeat; background-size: 26px 13px;}
.mt-inner-news_swiper .swiper-slide .text a.name { display: block; max-height: 88px; overflow: hidden; line-height: 44px; color: #222; font-size: 30px; word-break: break-all; margin: 20px 0 10px; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.mt-inner-news_swiper .swiper-slide:hover .text a.name { color: #00479d; }
.mt-inner-news_swiper .swiper-slide .text p.dec { max-height: 60px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; text-align: justify; margin-bottom: 50px; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.mt-inner-news_swiper .swiper-slide:hover .mt-more a { color: #fff; background-color: #00479d;}
.mt-inner-news_swiper .swiper-slide:hover .mt-more a::after { background: url(../images/arrow-ico01.png) -16px 0 no-repeat; background-size: 32px 16px;}

.mt-inner-news_swiper .swiper-pagination { width: auto !important; height: 3px; padding: 0 80px; left: 50% !important; bottom: 60px !important;}
.mt-inner-news_swiper .swiper-pagination span { width: 30px; height: 3px; margin: 0 4px !important; vertical-align: top; opacity: 1; background: #cacaca; border-radius: 2px; position: relative;}
.mt-inner-news_swiper .swiper-pagination span.swiper-pagination-bullet-active { background: #00479d;}
/* nyNewsHot end */


/* mt-inner-news_list start */
.mt-inner-news_list ul { margin-bottom: 50px; border-top: 1px solid #ddd;}
.mt-inner-news_list ul li { display: flex; align-items: center; justify-content: space-between; padding: 50px 0; border-bottom: 1px solid #ddd;}
.mt-inner-news_list ul li .image { width: 400px; height: 240px; overflow: hidden; border-radius: 8px;}
.mt-inner-news_list ul li .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative; }

.mt-inner-news_list ul li .text { width: calc(100% - 580px); padding: 0 60px;}
.mt-inner-news_list ul li .text span.date { display: flex; align-items: center; height: 30px; line-height: 30px; color: #999; font-size: 16px;}
.mt-inner-news_list ul li .text span.date::before { content: ''; display: block; width: 13px; height: 13px; overflow: hidden; margin: -1px 10px 0 0; background: url(../images/date-ico01.png) 0 0 no-repeat; background-size: 26px 13px;}
.mt-inner-news_list ul li .text a.name { display: block; max-height: 64px; overflow: hidden; line-height: 32px; color: #222; font-size: 24px; word-break: break-all; margin: 25px 0; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.mt-inner-news_list ul li .text p.dec { max-height: 60px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; text-align: justify; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.mt-inner-news_list ul li:hover { border-bottom: 1px solid #00479d;}
.mt-inner-news_list ul li:hover .image a img { -webkit-transform: scale(1.05); transform: scale(1.05);}
.mt-inner-news_list ul li:hover a.name { color: #00479d;}
.mt-inner-news_list ul li:hover .mt-more a { color: #fff; background-color: #00479d;}
.mt-inner-news_list ul li:hover .mt-more a::after { background: url(../images/arrow-ico01.png) -16px 0 no-repeat; background-size: 32px 16px;}
/* mt-inner-news_list end */


@media (max-width:1680px) {
  .mt-inner-news { padding: 80px 0;}

  .mt-inner-news_swiper { margin: 0 auto 80px;}
  .mt-inner-news_swiper .swiper-slide .text { height: 400px; padding: 40px 60px;}
  .mt-inner-news_swiper .swiper-slide .image { height: 400px; }
  .mt-inner-news_swiper .swiper-slide .text a.name { max-height: 72px; line-height: 36px; font-size: 26px;}
  .mt-inner-news_swiper .swiper-slide .text p.dec { margin-bottom: 40px;}
  .mt-inner-news_swiper .swiper-pagination { padding: 0 60px; bottom: 40px !important;}

  .mt-inner-news_list ul { margin-bottom: 40px;}
  .mt-inner-news_list ul li { padding: 40px 0;}
  .mt-inner-news_list ul li .text { width: calc(100% - 560px); padding: 0 40px;}
  .mt-inner-news_list ul li .text a.name { margin: 20px 0;}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-inner-news { padding: 60px 0;}
  .mt-inner-news_swiper { margin: 0 auto 60px;}
  .mt-inner-news_swiper .swiper-slide .text { height: 360px; padding: 30px 50px;}
  .mt-inner-news_swiper .swiper-slide .image { height: 360px; }
  .mt-inner-news_swiper .swiper-slide .text span.date { font-size: 15px;}
  .mt-inner-news_swiper .swiper-slide .text a.name { max-height: 64px; line-height: 32px; font-size: 22px; margin: 15px 0 10px;}
  .mt-inner-news_swiper .swiper-slide .text p.dec { font-size: 15px; margin-bottom: 30px;}
  .mt-inner-news_swiper .swiper-pagination { padding: 0 50px; bottom: 30px !important;}
  .mt-inner-news_swiper .swiper-pagination span { width: 24px;}

  .mt-inner-news_list ul { margin-bottom: 30px;}
  .mt-inner-news_list ul li { padding: 30px 0;}
  .mt-inner-news_list ul li .image { width: 360px; height: 220px;}
  .mt-inner-news_list ul li .text { width: calc(100% - 500px); padding: 0 30px;}
  .mt-inner-news_list ul li .text span.date { font-size: 15px;}
  .mt-inner-news_list ul li .text a.name { font-size: 22px; margin: 15px 0;}
  .mt-inner-news_list ul li p.dec { font-size: 15px;}
}

@media (max-width:1366px) {}

@media (max-width:1280px) {
  .mt-inner-news { padding: 50px 0;}

  .mt-inner-news_swiper { margin: 0 auto 50px;}
  .mt-inner-news_swiper .swiper-slide .text { height: 320px; padding: 30px 40px;}
  .mt-inner-news_swiper .swiper-slide .image { height: 320px; }
  .mt-inner-news_swiper .swiper-pagination { padding: 0 40px; bottom: 30px !important;}
  .mt-inner-news_swiper .swiper-pagination span { width: 20px;}

  .mt-inner-news_list ul li .image { width: 320px; height: 200px;}
  .mt-inner-news_list ul li .text { width: calc(100% - 450px);}
}

@media (max-width:1200px) {}

@media (max-width:1080px) {
}

@media (max-width:1024px) {
}

@media (max-width:920px) {
  .mt-inner-news { padding: 40px 0;}

  .mt-inner-news_swiper { margin: 0 auto 40px;}
  .mt-inner-news_swiper .swiper-slide .text { height: 270px; padding: 20px 30px;}
  .mt-inner-news_swiper .swiper-slide .text span.date { height: 24px; line-height: 24px; font-size: 14px;}
  .mt-inner-news_swiper .swiper-slide .text a.name { max-height: 60px; line-height: 30px; font-size: 18px; margin: 10px 0;}
  .mt-inner-news_swiper .swiper-slide .text p.dec { max-height: 48px; line-height: 24px; font-size: 14px; margin-bottom: 20px;}
  .mt-inner-news_swiper .swiper-slide .image { height: 270px; }
  .mt-inner-news_swiper .swiper-pagination { padding: 0 30px; bottom: 20px !important;}
  .mt-inner-news_swiper .swiper-pagination span { width: 20px;}

  .mt-inner-news_list ul { margin-bottom: 20px; }
  .mt-inner-news_list ul li { padding: 20px 0; }
  .mt-inner-news_list ul li .image { width: 280px; height: 180px;}
  .mt-inner-news_list ul li .text { width: calc(100% - 410px); padding: 0 20px;}
  .mt-inner-news_list ul li .text span.date { height: 24px; line-height: 24px; font-size: 14px;}
  .mt-inner-news_list ul li .text a.name { max-height: 60px; line-height: 30px; font-size: 18px; margin: 10px 0;}
  .mt-inner-news_list ul li .text p.dec { max-height: 48px; line-height: 24px; font-size: 14px;}
}

@media (max-width:820px) {
  .mt-inner-news_list ul li .image { width: 260px; height: 170px;}
  .mt-inner-news_list ul li .text { width: calc(100% - 390px); padding: 0 20px;}
}

@media (max-width:767px) {
  .mt-inner-news { padding: 20px 0;}

  .mt-inner-news_swiper { margin: 0 auto 20px; border-radius: 4px;}
  .mt-inner-news_swiper .swiper-slide { display: block;}
  .mt-inner-news_swiper .swiper-slide .image { width: 100%; height: 240px;}
  .mt-inner-news_swiper .swiper-slide .text { width: 100%; height: auto; padding: 20px;}
  .mt-inner-news_swiper .swiper-slide .text a.name { height: 60px;}
  .mt-inner-news_swiper .swiper-slide .text p.dec { height: 24px; max-height: 24px; line-clamp: 1; -webkit-line-clamp: 1;}
  .mt-inner-news_swiper .swiper-pagination { padding: 0 20px; left: inherit !important; right: 0;}
  .mt-inner-news_swiper .swiper-pagination span { width: 12px; margin: 0 3px !important;}

  .mt-inner-news_list ul li { display: block;}
  .mt-inner-news_list ul li .image { width: 100%; height: 240px; border-radius: 4px;}
  .mt-inner-news_list ul li .text { width: 100%; margin: 16px 0; padding: 0;}
  .mt-inner-news_list ul li .text p.dec { height: 24px; max-height: 24px; line-clamp: 1; -webkit-line-clamp: 1;}

}

@media (max-width:390px) {
  .mt-inner-news_swiper .swiper-slide .image, .mt-inner-news_list ul li .image { height: 220px;}
}

@media (max-width:320px) {
  .mt-inner-news_swiper .swiper-slide .image, .mt-inner-news_list ul li .image { height: 180px;}
}